[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum install question



On Tue, 2007-10-23 at 06:21 -0400, Neal Becker wrote:
>   package kernel-2.6.23.1-26.fc8 (which is newer than
> kernel-2.6.23.1-16.ALSA_NV) is already installed
>   package kernel-devel-2.6.23.1-26.fc8 (which is newer than
> kernel-devel-2.6.23.1-16.ALSA_NV) is already installed

You can see that 26 is higher than 16, right?

-- 
Ignacio Vazquez-Abrams <ivazqueznet gmail com>

PLEASE don't CC me; I'm already subscribed

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]